#ww-mastermind-section {
    padding: 65px 0px;
    position: relative;
    margin-bottom: 30px;
}
#ww-mastermind-section::before, #ww-intensive-section::before {
    content: '';
    position: absolute;
    left: 0;
    width: 80%;
    background: #f7f7f7;
    top: 0;
    bottom: 0;
}
#ww-mastermind-section .ww-heading, #ww-intensive-section .ww-heading {
    position: relative;
    display: inline-block;
}
#ww-mastermind-section .inner-content h3, #ww-intensive-section .inner-content h3 {
    left: -40px;
    top: -15px;
}
#ww-mastermind-section .ww-image-module, #ww-intensive-section .ww-image-module {
    position: relative;
}
#ww-mastermind-section .ww-image-module::before, #ww-intensive-section .ww-image-module::before {
    content: '';
    position: absolute;
    width: 150px;
    height: 146px;
    z-index: 2;
    left: -45px;
    top: -45px;
    background-image: url(/wp-content/uploads/2023/09/image-removebg-preview-10.png);
    background-size: contain;
    background-repeat: no-repeat;
}
#ww-mastermind-section .inner-content, #ww-intensive-section .inner-content {
    padding: 0px 15px;
    position: relative;
}
#ww-mastermind-section .inner-content::before, #ww-intensive-section .inner-content::before {
    content: '';
    position: absolute;
    left: 99%;
    width: 55px;
    top: 90px;
    bottom: 0;
    background: #f7f7f7;
    z-index: 99;
}
#ww-mastermind-section .inner-content::after, #ww-intensive-section .inner-content::after{
    content: '';
    position: absolute;
    width: 190px;
    height: 183px;
    background-image: url(/wp-content/uploads/2023/09/image-removebg-preview-8.png);
    background-repeat: no-repeat;
    background-size: contain;
    right: 5%;
    bottom: -25%;
    opacity: .3;
}
#ww-mastermind-section .inner-content p, #ww-intensive-section .inner-content p {
    z-index: 999;
    position: relative;
    margin-right: -30px;
}

#ww-services-classes-section:before {
    content: "";
    content: '';
    background-image: url(/wp-content/uploads/2023/02/about-us-page-arrow-1.png);
    position: absolute;
    right: 5%;
    top: 140px;
    width: 160px;
    height: 170px;
    background-size: contain;
    background-repeat: no-repeat;
    transform: rotate(-52deg);
    opacity: .5;
}
#ww-services-classes-section::after {
    content: "";
    content: '';
    bottom: 30px;
    right: 5%;
    position: absolute;
    width: 360px;
    height: 350px;
    background-image: url(/wp-content/uploads/2023/09/splash-shape-1.png);
    background-repeat: no-repeat;
    background-size: contain;
    opacity: .4;
}

/* ------ WW Marketing Section CSS Code Start --------- */
#ww-marketing-section {
    padding: 65px 0px;
    position: relative;
    background-color: #f1f8ff;
    margin-bottom: 80px;
}
#ww-marketing-section .ww-image-module {
    position: relative;
    padding-right: 50px;
}
#ww-marketing-section  .inner-content {
    position: relative;
}

#ww-marketing-section .inner-content::after{
    content: '';
    position: absolute;
    width: 190px;
    height: 183px;
    background-image: url(/wp-content/uploads/2023/09/cross-image-shape.png);
    background-repeat: no-repeat;
    background-size: contain;
    right: 5%;
    bottom: -35%;
    opacity: .3;
}
#ww-marketing-section .inner-content h3 {
    left: -40px;
    top: -15px;
}

/* ------ WW 1-1 Intensive Section CSS Code Start --------- */
#ww-intensive-section {
    padding: 65px 0px;
    position: relative;
}

/* ------ WW Services and Classes Section CSS Code Start --------- */
#ww-services-classes-section {
    padding: 65px 0px;
    position: relative;
}
#ww-services-classes-section .product-boxes {
    box-shadow: 0 0 10px rgb(0 0 0/10%);
    padding: 15px;
    border-radius: 0;
    background: #fff;
    margin-bottom: 30px;
}
#ww-services-classes-section .product-thumbnail {
    margin: 0 0 20px;
    padding-bottom: 60%;
    position: relative;
}
#ww-services-classes-section .product-thumbnail img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    opacity: .8;
    object-position: top;
}
#ww-services-classes-section .product-content {
    text-align: center;
}
#ww-services-classes-section .product-cart-btn {
    margin: -50px 0 17px;
    position: relative;
    text-align: end;
}
#ww-services-classes-section .product-cart-btn .add_to_cart_button, #ww-services-classes-section .product-cart-btn .added_to_cart {
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    padding: 16px 25px;
    display: inline-block;
    border-radius: 9px 0;
    transition: .4s all;
    background-image: url(../img/brush-shape-pink.png);
    background-size: 100% 100%;
}
#ww-services-classes-section .product-cart-btn .added {
    display: none;
}
#ww-services-classes-section .product-content h3 {
    font-size: 19px;
    margin-bottom: 10px;
}
#ww-services-classes-section .product-content h3 a {
    color: #2563a0 !important;
    text-transform: uppercase;
}
#ww-services-classes-section .product-content .woocommerce-Price-amount.amount * {
    color: #2563a0;
    font-weight: 600;
}
#ww-services-classes-section .product-content span.price {
    font-size: 28px;
}
.service-product-button {
    background-color: unset !important;
    border: unset !important;
}

/* ------ WW Let's Jump In Section CSS Code Start --------- */
#ww-lets-jump-in-section {
    padding: 80px 0px 100px;
    position: relative;
}
#ww-lets-jump-in-section::before {
    content: '';
    position: absolute;
    right: 0;
    width: 80%;
    background: #f7f7f7;
    top: 0;
    bottom: 0;
}
#ww-lets-jump-in-section .inner-content p {
    margin-bottom: 15px;
}
#ww-lets-jump-in-section .inner-content h3 {
    left: 30px;
    top: -20px;
}
#ww-lets-jump-in-section .ww-image-module {
    position: relative;
}
#ww-lets-jump-in-section .ww-image-module::before {
    content: '';
    position: absolute;
    width: 190px;
    height: 183px;
    background-image: url(/wp-content/uploads/2023/09/cross-image-shape.png);
    background-repeat: no-repeat;
    background-size: contain;
    right: 5%;
    bottom: -35%;
    opacity: .3;
}
#ww-lets-jump-in-section .ww-image-module::after {
    content: '';
    position: absolute;
    width: 300px;
    height: 272px;
    background-image: url(/wp-content/uploads/2023/09/dots-shape-img.png);
    background-repeat: no-repeat;
    background-size: contain;
    left: 5%;
    bottom: -30%;
}

#ww-services-classes-section span.price {
    color: #2563a0;
    font-weight: 600;
}

#ww-services-classes-section span.discount-price {
  text-decoration: line-through;
  color: #e83dc1;
}

/* ------ Media Query CSS Code Start -------------- */
@media(max-width: 992px){
    #ww-mastermind-section .inner-content::before, #ww-intensive-section .inner-content::before {
        display: none;
    }
    #ww-mastermind-section::before, #ww-intensive-section::before {
        width: 100%;
    }
    #ww-mastermind-section .inner-content, #ww-intensive-section .inner-content {
        margin-bottom: 40px;
    }
    #ww-marketing-section .ww-image-module {
        padding-right: unset;
        margin-bottom: 40px;
    }
    #ww-lets-jump-in-section::before {
        width: 100%;
    }
    #ww-lets-jump-in-section .row{
        flex-direction: column-reverse;
    }
    #ww-lets-jump-in-section .inner-content {
        padding-left: 0px !important;
        margin-bottom: 40px;
    }
    #ww-lets-jump-in-section .inner-content h3 {
        left: 0 !important;
        top: -30px !important;
    }
	#ww-services-classes-section:before, #ww-services-classes-section::after {
		display: none;
	}
}

@media(max-width: 767px){
	#ww-services-classes-section .ww-description {
    	padding: unset !important;
	}	
	#ww-mastermind-section .ww-image-module::before, #ww-intensive-section .ww-image-module::before{
        width: 100px;
        height: 100px;
    }
    #ww-mastermind-section .inner-content::after, #ww-intensive-section .inner-content::after {
        width: 120px;
        height: 120px;
        bottom: -6% !important;
    }
	#ww-lets-jump-in-section {
    	padding: 65px 0px !important;
	} 
	#ww-lets-jump-in-section .ww-image-module::after, #ww-lets-jump-in-section .ww-image-module::before {
		display: none;
	}
	#ww-services-classes-section .product-content span.price {
    	font-size: 25px !important;
	}
}

@media(max-width: 571px){
	#ww-services-classes-section .product-content span.price {
    	font-size: 22px !important;
	}
}